低危 Red Hat Ansible 安全漏洞

CVE编号

CVE-2020-14330

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-09-12 07:15:00
漏洞描述
Red Hat Ansible是美国红帽(Red Hat)公司的一款计算机系统配置管理器。该产品可用于发布、管理和编排计算机系统。
Red Hat Ansible中存在安全漏洞。攻击者可利用该漏洞获取密钥,影响数据保密性。
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 redhat ansible_engine * Up to
(excluding)
2.10.0
2
运行在以下环境
系统 alpine_3.12 ansible * Up to
(excluding)
2.9.13-r0
3
运行在以下环境
系统 alpine_3.10 ansible * Up to
(excluding)
2.8.15-r0
4
运行在以下环境
系统 debian_9 ansible * Up to
(excluding)
2.2.1.0-2+deb9u1
5
运行在以下环境
系统 debian_11 ansible * Up to
(excluding)
2.9.13+dfsg-1
6
运行在以下环境
系统 debian_sid ansible * Up to
(excluding)
2.9.13+dfsg-1
7
运行在以下环境
系统 debian_10 ansible * Up to
(excluding)
2.7.7+dfsg-1+deb10u1
8
运行在以下环境
系统 fedora_EPEL_8 ansible * Up to
(excluding)
2.9.12-1.el8
9
运行在以下环境
系统 alpine_3.11 ansible * Up to
(excluding)
2.9.13-r0
10
运行在以下环境
系统 fedora_EPEL_8 ansible * Up to
(excluding)
2.9.13-1.el8
11
运行在以下环境
系统 alpine_edge ansible * Up to
(excluding)
2.9.13-r0
12
运行在以下环境
系统 alpine_3.13 ansible * Up to
(excluding)
2.9.13-r0
13
运行在以下环境
系统 fedora_32 ansible * Up to
(excluding)
2.9.12-1.fc32
14
运行在以下环境
系统 fedora_31 ansible * Up to
(excluding)
2.9.12-1.fc31
15
运行在以下环境
系统 fedora_EPEL_8 ansible * Up to
(excluding)
2.9.12-1.el8
16
运行在以下环境
系统 alpine_3.14 ansible * Up to
(excluding)
2.9.13-r0
17
运行在以下环境
系统 fedora_EPEL_8 ansible * Up to
(excluding)
2.9.12-1.el8
18
运行在以下环境
系统 fedora_EPEL_8 ansible * Up to
(excluding)
2.9.13-1.el8
阿里云评分
2.6
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-116 对输出编码和转义不恰当
CWE-117 日志输出的转义处理不恰当
CWE-532 通过日志文件的信息暴露
阿里云安全产品覆盖情况